map: Atlas
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ce90cc6-4bd3-412e-8acb-235284c22b93
  playerICName: Xestia Empyrea
  playerOOCName: Cat3232
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2a62f012-b9a9-4669-9230-8cf7b2c2ac57
  playerICName: Angelica Ravensong
  playerOOCName: Nanoend
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b3eac5bb-b250-44ca-9b8f-1d5a682fbfcd
  playerICName: Amelia Calvert
  playerOOCName: VulpineGrin
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1024
endTick: 711386
duration: 01:46:59.9602467
fileCount: 578
size: 54730711
uncompressedSize: 632996201
endTime: 06:35:12.8096205
...
